.ca_banner{
    padding: 8px;
    position:fixed;
    height:auto;
    left:0px;
    right: 0px;
    bottom:0px;
    background-color: white;
    overflow: auto;
}
.ca_head{
    padding: 12px 0 8px 18px;
    font-size: 12pt;
    font-weight: 700;
    line-height: 100%;
    color: #2a2a2a;
    display: block;
    position: static;
    margin: 2px 0 6px;
}
.ca_content{
    min-height: 32px;
    font-size: 9.5pt;
    font-weight: 400;
    line-height: 130%;
    padding: 12px 0 8px 18px;
}
.ca_txt{
    min-height: 32px;
    font-size: 9pt;
    font-weight: 400;
    line-height: 130%;
    padding: 4px 12px 8px 0px;
    display: inline-block;
    position: static;
}
.ca_btn{
    border: 1px solid #2a2a2a;
    display: inline-block;
    padding: 4px 8px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
    font-size: 9pt;
    font-weight: 700;
    line-height: 100%;
    color: #2a2a2a;
    margin-left: 5pt;
}

.ca_close{
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 15pt;
    font-weight: 700;
    border: 1px solid #000;
    width: 30px;
    height: 30px;
    padding: 0px 10px 0px 8px;
    cursor:pointer;
}